# Generated by Django 2.2.2 on 2019-09-07 19:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0008_auto_20190723_2051'),
    ]

    operations = [
        migrations.CreateModel(
            name='DepositSession',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.TextField()),
                ('upload', models.FileField(upload_to='uploads/%Y/%m/%d/')),
                ('session', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='gestion_projets.Session')),
            ],
        ),
    ]
